library CMLX_Logic;

uses
  ComServ,
  PlugServ in 'PlugServ.pas',
  CM2CMLXInterface in '..\..\..\..\CM2CMLXInterface.pas';

exports
  DllGetClassObject,
  DllCanUnloadNow,
  DllRegisterServer,
  DllUnregisterServer;

{$R *.RES}

begin
end.
